Solved

Error BizAgi.PM.BusinessEntities.XPDL22.PackageType

When upgrading from version 2.2.0.1 to 2.2.0.3 or 2.2.0.4 can not record

anymore, displays the following error "BizAgi.PM.BusinessEntities.XPDL22.PackageType."

Best Answer
photo

Dear Cavalcantiandrade,

In order to solve this issue, please download and install

Microsoft's Framework 2.0 Service Pack 2.

Take into account that this framework is required by Bizagi Process Modeler (currently in its 2.3 version), and that in some operating systems (such as Windows XP), it does not come installed by default.

This framework can be

downloaded from Microsoft's sites, at www.microsoft.com/download/en/details.aspx?id=1639.

Notice that after installing it, you may require to reboot your machine.

photo
0

Dear Cavalcantiandrade,

In order to solve this issue, please download and install

Microsoft's Framework 2.0 Service Pack 2.

Take into account that this framework is required by Bizagi Process Modeler (currently in its 2.3 version), and that in some operating systems (such as Windows XP), it does not come installed by default.

This framework can be

downloaded from Microsoft's sites, at www.microsoft.com/download/en/details.aspx?id=1639.

Notice that after installing it, you may require to reboot your machine.

photo
0

thank you ... worked!